# SIP Communicator, the OpenSource Java VoIP and Instant Messaging client.
#
# Distributable under LGPL license.
# See terms of license at gnu.org.

# Note to translators:
# To translate SIP Communicator to your language
# - copy messages.properties to messages_xx.properties
#   (where xx is the ISO 639-1 language code of your language)
# - the file must use UTF-8 encoding
# - all entries are of the form key=translation, where only the
#   translation part has to be changed
# - {0}, {1}... are parameters which will be replaced by the
#   actual text at runtime, place them as you wish
# - you don't have to translate all entries, if an entry is not
#   found in your translation, the text in messages.properties will
#   be used
# - \ at the end of a line means that the translation is continued
#   in the next line
#
# To start SIP Communicator with a language that is different
# from your system's language, pass the language code to ant:
# ant -Duser.language=xx run
#
# The same rules apply to the properties files found in the other
# directories.

about=&About
accept=&Accetta
account=Account
accountRegistrationWizard=Creazione guidata account
accounts=Accounts
activateOnlyWhenMinimized=Attiva solo quando minimizzato
add=&Aggiungi
addContact=&Aggiungi contatto
addContactError=Errore durante la creazione del contatto. Codice: {0}
addContactErrorTitle=Impossibile aggiungere il contatto
addContactExistError=Il contatto {0} esiste gia`.
addContactIdentifier=Inserisci l'identificativo del contatto che vuoi aggiugnere nel campo sottostante.
addContactWizard=Creazione guidata contatto
addGroupLocalError=Impossibile aggiungere il gruppo {0}. Errore durante operaizone I/O.
addGroupNetError=Impossibile aggiungere il gruppo {0}. Errore di rete, verificare la connessione e riprovare.
addGroupError=Impossibile aggiungere il gruppo {0}.
addGroupErrorTitle=Impossibile creare il gruppo
addGroupExistError=Il gruppo {0} esiste gia`.
addSubcontact=&Aggiungi contatto annidato
all=&Tutti
allContacts=&Tutti i contatti
alwaysOnTop=Sempre in primo piano
appearance=Aspetto
application=Applicazione
apply=&Applica
at=at
authAccepted=il contatto ha accettato la tua richiesta di autorizzazione.
authenticationWindowTitle=Richiesta di autorizzazione
authRejected=il contatto ha rifiutato la tua richiesta di autorizzazione.
authorizationRequested=Autorizzazione richiesta
authorizationRequestedInfo=Il contatto {0} richiede la tua autorizzazione.
authenticationFailed=Autenticazione fallita per il seguente account: Username: {0}, Server: {1}. Password non valida.
authorizationResponse=Risposta di autorizzazione
autoPopup=Porta la finestra in primo piano
awayStatus=Away
back=&Indietro
ban=&Bandisci
banFailed=Impossibile bandire
banFailedGeneralError=Impossibile bandire {0}. Errore sul server.
banFailedNotAllowed=Impossibile bandire {0}. Il proprietario e l'amministratore della stanza non possono essere banditi.
banFailedNotEnoughPermissions=Impossibile bandire {0}. Non hai i privilegi per bandire.
brbMessage=Sono momentaneamente assente, ma tornero`.
busyMessage=Scusa, affaccendato
call=Chiamata
callVia=Chiama tramite:
callList=Lista chiamate
cancel=&Annulla
chatRoomAlreadyJoined=Utente gia` presente nella stanza {0}.
chatRoomConfiguration=Configurazione della stanza {0}
chatRoomOpenConfigFailed=Impossibile ottenere la configurazione per la stanza {0}.
chatRoomOpenConfigForbidden=Impossibile ottenere la configurazione per la stanza {0}. Solo gli amministratori possono accedere alle configurazioni.
chatRoomConfigFormSubmitFailed=Impossibile cambiare le configurazioni nella stanza {0}.
chatRoomUserJoined=entrato nella stanza {0}
chatRoomUserLeft=uscito dalla stanza {0}
chatRoomUserKicked=espulso dalla stanza {0}
chatRoomUserQuit=uscito dalla stanza {0}
chatRoomName=Nome della stanza
chatRoomNameInfo=Inserisci il nome della nuova stanza nel campo sottostante.
chatRoomNotExist=Impossibile trovare la stanza {0} sul server {1}. Verificare che il nome sia corretto.
chatRoomNotConnected=Effettuare login per entrare nella stanza {0}.
chatRoomNotJoined=Entrare nella stanza per effettuare ulteriori operazioni.
chatRoomOptions=Opzioni della stanza
chatRoomRegistrationRequired=L'accesso alla stanza {0} richiede registrazione
chatRoomRequiresPassword=La stanza {0} richiede una password.
chatRooms=Stanze
chatRoomSubjectChanged={0} ha impostato il titolo a {1}
close=Chiudi
closeChatAfterNewMsg=Hai ricevuto un messaggio da meno di 2 secondi. Sei sicuro di volere chiudere?
conference=Conferenza
configure=&Configura
configuration=Configurazione
connectionFailed=Errore di connessione
connectionFailedMessage=Impossibile connettere l'account: Username: {0}, Server: {1}.
connectionExpiredMessage=Sei attualmente disconnesso dal server {0}.
contactAddress=Contact address
contactNotSupportingTelephony=Il contatto {0} non ha supporto telefonico.
contactPausedTyping={0} ha interrotto la digitazione
contactTyping={0} sta digitando
contactTypingStateStale=stato di digitazione non aggiornato
contacts=Contatti
continue=&Continua
copy=&Copia
copyLink=Copia il link
create=Crea
createChatRoom=Crea stanza...
createChatRoomNotSupported=Impossibile creare la stanza {0}. Il server {1} non supporta l'operazione
createChatRoomError=Impossibile creare la stanza {0}.
createChatRoomWizard=Creazione guidata stanza
createGroup=&Crea gruppo
createGroupName=Inserisci il nome del gruppo nel campo sottostante.
createFirstGroupWizard=La rubrica non contiene alcun gruppo. Creare prima un gruppo (File/Crea gruppo).
cut=Taglia
date=Data
description=Descrizione
dial=&Chiama
dialpad=Tastiera
dndStatus=Non disturbare
doNotAskAgain=Non chiedere in futuro
doNotShowAgain=Non mostrare il messaggio in futuro
dontSupportWebInfo=Questo contatto non supporta web info
duration=Durata
edit=&Modifica
emptyHistory=&Storia vuota
enableNotifications=Abilita notifiche
enableTypingNotifications=Abilita notifiche digitazione
error=Errore
exit=Esci
extendedCriteria=Criteri avanzati
general=Generale
generalError=Errore generico
group=Gruppo
groupName=Nome gruppo
failedToCreateChatRoom=Impossibile creare la stanza {0}.
failedToJoinChatRoom=Impossibile entrare nella stanza {0}.
ffcStatus=Disponibile
file=&File
findChatRoomError=Impossibile trovare la stanza {0}.
finish=&Termina
first=Primo
font=Font
haveToBeConnectedToJoin=Impossibile entrare nella stanza senza essere connesso. Esegui la connessione e riprova.
haveToBeConnectedToLeave=Impossibile uscire dalla stanza senza essere connesso.
help=?
hideCallPanel=&Nascondi pannello chiamata
hideMainWindow=La pressione del bottone X non chiude l'applicazione, ma la nasconde solamente. Se vuoi chiudere l'applicazione seleziona File/Esci.
history=&Storia
historyContact=Storia - {0}
hour=Ora
identifier=Identificativo
ignore=&Ignora
insertSmiley=Inserisci smiley
invalidCall=Chiamata non valida
invitation=Testo per l'invito
invitationReceived=Invito ricevuto
invitationReceivedFormInfo={0} ti ha invitato ad entrare nella stanza {1}.  Puoi accettare, rifiutare o ignorare tale invito.
invite=&Invita
inviteContactFormInfo=Inserisci il nome dell'utente che vuoi invitare. Puoi anche aggiungere una motivazione a questo invito.
inviteContactToChat=Invita il contatto in chat
join=&Entra
joinAs=Entra come
joinChatRoom=Entra in una stanza...
joinChatRoomTitle=Entra in una stanza
joinChatRoomName=Inserisci il nome della stanza in cui vuoi entrare.
joinChatRoomWizard=Entrata guidata in una stanza
kick=&Espelli
kickFailed=Espulsione fallita
kickFailedGeneralError=Impossibile espellere {0}. Errore sul server.
kickFailedNotAllowed=Impossibile espellere {0}. Il proprietario e l'amministratore della stanza non possono essere espulsi.
kickFailedNotEnoughPermissions=Impossibile espellere {0}. Non hai i privilegi per espellere.
last=Ultimo
launchBrowserError=Impossibile lanciare il browser web.
launchOnStartUp=Lancia all'avvio
leave=&Esci
limitReachedForIp=Limite registrazioni per il tuo indirizzo IP raggiunto sul server.
login=&Login
loginNotSucceeded=Impossibile effettuare login per il seguente account: Username: {0}, Server: {1}.
loginWindowTitle=Login {0}
logoffNotSucceeded=Impossibile effettuare logout per il seguente account: Username: {0}, Server: {1}.
me=me
modify=&Modifica
moveSubcontactMsg=Seleziona il contatto destinazione.
moveSubcontact=Sposta contatto annidato
moveSubcontactInSameContact=Il contatto selezionato concide con quello da spostare. Seleziona un altro contatto.
moveToGroup=&Sposta nel gruppo
msgDeliveryFailure=Impossibile consegnare il messaggio
msgDeliveryOfflineNotSupported=Il protocollo che stai utilizzando non supporta i messaggi offline. Puoi raggiungere questo contatto attraverso un altro account o quando verra` raggiungibile.
msgDeliveryInternalError=Errore irrimediabile. Questo e` quasi sicuramente un bug, che puoi riportare a: http://www.sip-communicator.org/index.php/Development/BugsAndIssues
msgNotDelivered=Errore di rete.
msgReceived=Messaggio ricevuto da {0}
msgSendConnectionProblem=Effettuare la connessione prima di inviare messaggi.
multipleLogins=Impossibile effettuare login multipli dal seguente account: Username: {0}, Server: {1}.
name=Nome
networkFailure=Errore di rete
next=&Successivo
new=&Nuovo
newAccount=&Nuovo acccount
newMessage=Nuovo messaggio...
newName=Nuovo nome:
newStatusMessage=Nuovo messaggio di stato
no=No
noAccountFound=Per utilizzare SIP-Communicator e` necessario avere almeno un account registrato. Le pagine seguenti ti guideranno attraverso il processo di creazione di un account.
noAvailableRooms=La lista di stanze per questo server non e` attualmente disponibile.
noMessage=Nessun messaggio
noMultiChatAccountAvailable=Nessun account supporta chat multiutente. Cerca su sip-communicator.org ulteriori informazioni sui protocolli supportati.
nonEmptyChatWindowClose=Stai per chiudere una chat con un messaggio non inviato. Sei sicuro di volere chiudere?
nonExistingUserId=Il server {0} non riconosce l'identificativo specificato.
notifications=Notifiche
ok=&Ok
offline=Offline
olderCalls=Chiamate precedenti
online=Online
openInBrowser=Apri in un web browser
options=Opzioni
passwd=Password:
paste=&Incolla
previous=Precedente
print=&Stampa
protocol=Protocollo
providerNotConnected=E` necessario effettuare la connessione per potere comunicare.
quit=&Esci
ready=Pronto
reason=Motivo
reconnectionLimitExceeded=Ti sei disconnesso e riconnesso al server troppo velocemente. L'account: Username: {0}, Server: {1} e` stato disconnesso e temporaneamente bandito.
refresh=Aggiorna
registrationTimeout=Registrazione scaduta:
reject=&Rifiuta
rememberPassword=Ricorda password
remove=&Rimuovi
removeAccount=&Rimuovi account
removeAccountMessage=Sei sicuro di volere rimuovere l'account?
removeContact=&Rimuovi contatto annidato
removeGroup=&Rimuovi gruppo
rename=&Rinomina
renameContact=Rinomina contatto
renameContactWizard=Inserire il nome da utilizzare per il contatto nel campo sottostante.
renameGroup=Rinomina gruppo
renameGroupInfo=Inserire il nome da utilizzare per il gruppo nel campo sottostante.
request=&Richiesta
requestAuthorization=&Richiesta di autorizzazione
requestAuthorizationInfo=Impossibile inserire {0} in rubrica senza autorizzazione. Inserisci un messaggio di richiesta nel campo sottostante.
requestAuthReason=Motivo della richiesta
requestAuthReasonEnter=Inserisci il motivo della richiesta
responseAuthReasonEnter=Inserisci il motivo della risposta
rootGroup=Gruppo root
save=&Salva
search=&Cerca
searchForChatRooms=&Cerca stanze
searchForChatRoomsText=Clicca il bottone sottostante per mostrare tutte le stanze disponibili nel server selezionato. Seleziona la stanza in cui intendi entrare e premi il bottone entra.
securityAuthorityRealm=Il server {0} ha richiesto l'autenticazione.
selectAccount=Seleziona account
selectAccountRegistration=Seleziona la creazione guidata da utilizzare per creare il nuovo account.
selectAccountRegWizardTitle=Seleziona una registrazione account
selectGroup=Seleziona un gruppo
selectGroupWizard=La lista sottostante contiene tutti i gruppi presenti nella tua rubrica. Seleziona quello in cui vuoi inserire il nuovo contatto.
selectGroupWizardTitle=Specifica un gruppo
selectProvidersForChatRoom=La lista sottostante contiene tutti gli account che supportano chat multiutente. Seleziona quella che vuoi utilizzare per creare la nuova stanza.
selectProvidersWizard=La lista sottostante contiene tutti gli account registrati. Seleziona quelli che vuoi utilizzare per comunicare con il nuovo contatto.
selectProvidersWizardTitle=Seleziona account
send=&Invia
sendFile=Invia file
selectContactSupportingInfo=Nessuna informazione disponibile per questo contatto.
sendMessage=&Invia un messaggio
sendVia=Invia tramite
setStatusMessage=Imposta messaggio di stato
settings=&Configurazioni
showCallPanel=Mostra pannello chiamata
showChannelsList=Mostra lista canali
showOfflineUsers=Nascondi/Mostra utenti offline
sipCommunicator=SIPCommunicator
specifyReason=Inserire la motivazione di questa operazione nel campo sottostante.
soundOnOff=Attiva/disattiva suono
statusChangedChatMessage=e` diventato {0}
statusChangeGeneralError=Impossibile cambiare lo stato per l'account: Username: {0}, Server: {1}. Errore sconosciuto.
statusChangeNetworkFailure=Impossibile cambiare lo stato per l'account: Username: {0}, Server: {1}. Errore di rete.
statusMessageInfo=Inserire il nuovo messaggo nel campo sottostante.
subject=Oggetto
summary=Sommario
today=Oggi
tools=&Strumenti
typeYourRequest=Inserisci la richiesta qui
uin=User identifier:
unknown=Utente sconosciuto
useCtrlEnterToSend=Premi Ctrl-&Enter per inviare
msgDeliveryFailedUnknownError=Impossibile consegnare il messaggio. Errore sconosciuto.
unregisteredMessage=Impossibile connettere il seguente account: Username: {0}, Server: {1}. Sei attualmente offline.
updateAutomatically=Installa aggiornamenti automaticamente
updates=Aggiornamenti
userInfo=&Informazioni utente
view=&Visualizza
viewHistory=Visualizza &storia
warning=Attenzione
yes=Si`
yesterday=Ieri

january=Gen
february=Feb
march=Mar
april=Apr
may=Mag
june=Giu
july=Lug
august=Ago
september=Set
october=Ott
november=Nov
december=Dic
